﻿
h2.trigger
{
  padding: 0 0 0 50px;
  margin: 0 0 5px 0;
  /*background: url(images/h2_red.gif) no-repeat;*/
  height: 46px;
  line-height: 46px;
  width: 450px;
  font-size: 2em;
  font-weight: normal;
  float: left;
}
h2.red
{
  background: url(images/h2_red.gif) no-repeat;
}
h2.green
{
  background: url(images/h2_green.gif) no-repeat;
}
h2.blue
{
  background: url(images/h2_blue.gif) no-repeat;
}
h2.trigger a
{
  color: #fff;
  text-decoration: none;
  display: block;
}
h2.trigger a:hover
{
  color: #ccc;
}
h2.active
{
  background-position: left bottom;
}
.toggle_container
{
  margin: 0 0 5px;
  padding: 0;
  border-top: 1px solid #d6d6d6;
  background: #f0f0f0 url(images/toggle_block_stretch.gif) repeat-y left top;
  overflow: hidden;
  font-size: 1.2em;
  width: 500px;
  clear: both;
}
.toggle_container .block
{
  padding: 20px;
  background: url(images/toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p
{
	padding: 2px 0 2px 10px;
	margin: 2px 0;
	background: #FFF;
	font-family: "normal Arial", Helvetica, sans-serif;
	font-size: 13px;
	color: #009;
	border-top: thin solid #CCC;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.toggle_container h3
{
  font: 2.5em normal Georgia, "Times New Roman" , Times, serif;
  margin: 0 0 10px;
  padding: 0 0 5px 0;
  border-bottom: 1px dashed #ccc;
}
.toggle_container img
{
  float: left;
  margin: 10px 15px 15px 0;
  padding: 5px;
  background: #ddd;
  border: 1px solid #ccc;
}

